### Method

# FwupdPlugin StructEfiSectionCompression get_compression_type

#### Declaration [src]

    FuEfiCompressionType
    fu_struct_efi_section_compression_get_compression_type (
      const FuStructEfiSectionCompression* st
    )

#### Description

No description available.

This method is not directly available to language bindings.

#### Return value

Type: `FuEfiCompressionType`

No description available.